Welcome to Auction Manager

Welcome to Auction Manager v. 3.0!

Auction Manager is software for your Fund Raising organization that tracks and reports information for a Silent and/or Live Fund Raising Auction.

See the full feature list here.

Product Updates

To get the latest update for this software, please visit

http:://www.chb-consulting.com

About Auction Manager

Auction Manager can be used on a single computer, or on multiple computers across a network. For large auctions, having two or more computer using the same database can allow a Silent Auction to be closed and receipts printed in a timly fashion. One user was able to close out a 300 item Silent Auction and have the receipts printed in just under one hour.

If you have auctions with a similar list of potential bidders, you can import the list of bidders from one auction to another, saving you time.

About CHB Consulting, Inc.

CHB Consutling, Inc. is located in Rockledge Florida, where we have been developing software for over 15 years. Our development staff is experienced in designing and developing software, as well as providing quality support for our Clients.

Contact Us

Click here to get learn how to use Auction Manager.


Contact Us

CHB Consulting, Inc. can be reached in one of the following ways:

Mail

CHB Consulting, Inc.

PO Box 560877

Rockledge, FL 32956-0877

Phone/Fax

321-635-8745 - Office

321-617-7689 - Fax

Email

Support@CHB-Consulting.com

Web Site

www.CHB-Consulting.com

We look forward to being able to help you!


Auction Manager - What Is It?

Auction Manager tracks and reports information for a Silent or Live Fund Raising Auction. It tracks Donors, Consigners, Bidders and Items. It handles the printing of bid sheets for the auction and receipts after the auction closes. Auction Manager increases an organizations ability to keep track of donors as well as decreases check-out errors by printing a receipt for all items a bidder purchases. Auction Manager can handle multiple auctions for a single event.

The Auction Manager application will provide your organization with the following:

· Speedy and accurate check-out with Bidders paying the correct amount for the items they successfully bid on

· Ability to export the Donor/Item and Bidder/Item information to an accounting program via Excel

· Ability to report on Donor/Item and Bidder/Item information for each auction

· Items can be categorized (i.e. Children, Jewelry, Art, Eclectic, etc) which when reported aids in the setup of an Auction

· Ability to group multiple items into Packages

· Reports for all the above features, plus many more, are available

· Works well with Live or Silent auctions

Application Features

Donor and Bidder Entry

There are entry forms that allow the addition and maintenance of Donors and Bidders. You can enter as little as the Person or Business Name. However, you have the ability to enter address, phone and contact information, if you need it. You can also import or export Donors and Bidders from or to Excel spreadsheets. If you import Donor or Bidder information from an accounting system, you can keep the ID assigned to each Person or Business. When the Auction is over, you can export the changes or updates. Having the Accounting System ID allows the changes or updates to be matched to the correct Person or Business.

Reports are available for Donors and their donated Items. Lists of Bidders and their assigned Bidder Number can be created.

Item Entry

A form is available to enter/maintain information about each item. These items can be donated or consigned. For each item, you can record the category it is assigned to, it's value, who donated or consigned it, and an optional required opening bid amount. If the item is consigned, you can also record the amount or percentage the consignee expects to get from the item's sale. If an item has been put into a package, it will be indicated.

Reports about the items are available.

Package Entry

A form is available to build/maintain information about each package. Items for packages are selected from a list of items not already in a package. This keeps an item from being put in two separate packages. Also, once an item is put into a package, it will not be listed as an individual item for auctioning. The value of a package is calculated as the total of the value for each item in the package, however, this can be overwritten.

Reports about the packages are available.

Category Entry

A form is available to enter/maintain categories. Each category can have a range of Display Item Numbers assigned to it. Once these have been assigned, you can then have Auction Manager generate the Displayed Item Number for all Items.

Report is available that lists each category and it's Display Item Number range.

Event/Auction Entry

A form is available to enter/maintain information about the Event. You can enter the Event Name, the Event Benefit, the Event Dates, as well as a Thank You message for all receipts.

A form is available to enter/maintain information about each auction for the Event. You can enter a name for the Auction, its close date, the Bid Increase Minimum, and a Payment Instruction Message specific for the auction.

Reports about the Event and Auctions are available.

Purchase (Winning Bids) Entry

A form is available to enter/maintain information about all Auction Items with Successfrul bids. After an Auction closes, the Bid Sheets are collected. This form accepts each Auction Item's unique tracking number, the Bidder name or number and the winning bid price. If a winning bid is less than the Auction Item's minimum required bid, the user is warned and given the option to override the warning and to accept the bid. A large number of Auction Items can be processed in a short time.

If there is a question or problem with a Purchase, it can be reloaded into the form and either removed or corrected.

Reports about Winning Bidders, and Receipts are available.


Glossary

  • Item: Any single item that has been donated or consigned to the Event.
  • Package: A group of Items that have been put together and will be presented to the Auction as a single Auction Item.
  • Auction Item: The Items, donated or cosigned, that are not part of a Package, and all Packages. These make up the list of what is available for the Auction.
  • Bidder: Any attendee to the Event that is hosting the Auction. Must be entered into the database in order to have their bid counted when the Auction closes.
  • Donor: Individual or Business who donates one or more Items for an Auction.
  • Consignee: Individual or Business who allow one or more Items to be sold at the Auction and the Event gets to keep a portion of the sale price.


Getting Started


Getting Started Overview

Below are the basic steps to create and use an Auction Manager event.

  1. Create a new Event database.
  2. Add the Event Information.
  3. Add one or more Auctions to the Event.
  4. Add Auction Categories.
  5. Add Bidders, Donors/Consignees, Items.
  6. Create Packages.
  7. Generate Bid Sheets.
  8. Enter Successful Bids.
  9. Print Receipts
  10. Wrap-up.

Next: Create a new Event


Create New Event and Auction(s)

  1. On the File Menu, select the New Event w/ Auction(s) menu.
  2. You will be asked to select a Folder and File Name for the Event database.
  3. Then the new Event Form will be displayed.
  4. Make any changes to the Event Information . Click the Save button, then the Close button.
  5. The new Auction Form will be displayed.
  6. Make any changes to the Auction Information . Click the Save button.
  7. If your Event just has a single Auction in it,
    click the Close button.
  8. If you are planning multiple Auctions, for each additional Auction
    click the New button, enter Auction Information,
    click the Save button.

Next: Add Auction Categories


Add Auction Categories

  1. On the Data Entry Menu, select the Categories menu.
  2. The Category Form will be displayed and you will be shown a list of default Categories.
  3. You can add new Categories, edit existing Categories or remove Categories.
    The only Category that can not be edited or removed is the <Not Assigned> Category.

Next: Add New Bidders


Add New Bidders

  1. On the Data Entry Menu, select the Bidders menu.
  2. The Bidder Form will be displayed.
  3. Click the New button and the Bidder Information fields will be ready for entering information.
  4. Enter the Bidder Information you have. First and Last Name are required.
  5. Click the Save button when you are done entering information.
  6. If you have more Bidders to enter, click the Next button and go back to step 4.
  7. When you are done entering Bidders, click the Close button.

Next: Add New Donors


Add New Donors

  1. On the Data Entry Menu, select the Donors menu.
  2. The Donor Form will be displayed. You will be able enter information for Business Donors or Individual Donors.
  3. Click the New button and the Donor Information fields will be ready for entering information.
  4. Select the correct Donor/Consignee to enter; Business or Individual. The form will change to display the correct entry form.
  5. Enter the Donor Information you have. For a Business, the Business Name is required. For an Individual, the First and Last Name are required.
  6. Click the Save button when you are done entering information.
  7. If you have more Donors to enter, click the Next button and go back to step 4.
  8. When you are done entering Donors, click the Close button.

Next: Add New Items


Add New Items

  1. On the Data Entry Menu, select the Items menu.
  2. The Item Form will be displayed.
  3. Click the New button and the Item Information fields will be ready for entering information.
  4. Enter the Item Information you have. The Description, Category, For Auction (if there are multiple Auctions) and the Item's Value are required.
  5. Click the Save button when you are done entering information.
  6. If you have more Items to enter, click the Next button and go back to step 4.
  7. When you are done entering Items, click the Close button.

Next: Create Packages


Create Packages

  1. On the Data Entry Menu, select the Packages menu.
  2. The Package Form will be displayed.
  3. Click the New button and the Package Information fields will be ready for entering information.
  4. Enter the Package Information you have. The Description, Category, For Auction (if there are multiple Auctions) and the Item's Value are required.
  5. Select the Items that are to be part of the package.
  6. Click the Save button when you are done entering information.
  7. If you have more Package to enter, click the Next button and go back to step 4.
  8. When you are done entering Packages, click the Close button.

Next: Generate Bid Sheets


Generate Bid Sheets

  1. On the Reports Menu, select the Bid Sheets menu.
  2. Then choose the menu for All , Single Item or Blank .
  3. For all three menu options, you will be asked to verify the Auction the Bid Sheets are for, if there are multiple Auctions.
  4. For All, the Bid Sheets will be displayed in Preview mode for all Auction Items and Packages.
  5. For Single Item, a list of all Auction Items and Packages will be displayed. You can select the Item you want to print the Bid Sheet for in one of three ways: Find it in the list, enter it's Tracking Number or it's Bid Item Number.
  6. Click the Preview or Print button to generate the Bid Sheet.
  7. For Blank Bid Sheets, you will be asked how many sets you want to print. Enter the number and click the Print button.

Next: Enter Successful Bids


Enter Successful Bids

  1. On the Data Entry Menu, select the Purchases menu.
  2. The Purchases Form will be displayed.
  3. If Table Numbers are in use, enter the Table Number and Tracking Number, otherwise just enter the Tracking Number.
  4. The Item description for the selected Tracking Number will be displayed.
  5. Select the Bidder and enter the Winning Bid.
  6. If the Winning Bid is less than the Minimum Bid allowed, a warning will be displayed.
  7. Click on Save or Save/Print. Save/Print is used if a receipt needs to be generated on a per-item basis. Save will be used when a receipt is generated for each successful Bidder after all Bids have been recorded.
  8. If more Success Bids are to be entered, continue with step 3 above.
  9. Click the Close button when you are done.

Next: Auction Wrap Up


Auction Wrap Up

  1. On the Reports Menu are several reports that will help with the wrap up of the Auction. These include: Consignment Sales (if any), Sold List (by Price/Sold To by Category or Purchaser), Total Sales.
  2. On the File Menu is the Export Data menu. You can select to export Bidders & Items and Donors & Items to Excel spreadsheets. The information in the spreadsheets can then be imported into your accounting software.
  3. Copy your Event/Auction information to a backup media. This file can be found in the folder where Auction Manager was installed. It will have the name you gave the file when the Event was created, and will have the extension .ADB.


Auction Form

Purpose:

To add/update information about an Auction.

How to Use, Field Descriptions, Button Descriptions

Auction Information Form

Fields:

  1. Auction Name: Name of this Auction. This will be displayed on Forms and Reports throughout the Auction Manager.

  2. Auction Close Date: Date the Auction will close on.

  3. Auction Type: Silent Auction or Live Auction.

  4. Min. Bid Increase: Default Minimum Bid Increase for each Item added to this Auction.

  5. Use Table Number: When checked, Table Numbers will be able to be used for this Auction.

  6. Bid Sheet Selection: Which Bid Sheet will be used for this Auction. The first two are available when Table Numbers are not used. The third one is available when Table Numbers are used.

  7. Bid Sheet-Print Name or Number: Message displayed on Bid Sheet indicating if the Bidder should print their Name or their Bidder Number.

  8. Payment Message: Instructions that will print on the Receipt to tell Bidder where and how to make the payment for the item(s) they were the winning bidder on.

Buttons:

  1. Cancel: Any unsaved changes are canceled and the fields are restored to their last saved information.

  2. Save: Saves any changes to the Event database.

  3. New: Creates a new Auction that you can enter the information for.

  4. Select: Allows selection of a different Auction to work with.

  5. Close: Close the form.

  6. Help: Displays this screen.

How to Use:

The Auction Form is used to Add a new Auction, or update an existing Auction.

When adding a new Auction, the fields will all be displayed with default data. While you can just close the form, you should at a minimum enter a unique Auction Name if there will be more than one Auction.

The Auction Close Date is the date this Auction will be closed. It will default to the End Date for the Event. If this Auction will close earlier than the Event End Date, change this field.

The Auction Type will allow you to indicate if the current Auction is a Silent Auction or Live Auction. Selecting either does not change how the Auction will be treated. Just the way it is listed in some of the reports.

The Min. Bid Increase is the value that each new Item's Min Bid Increase will default to when it is entered for the Auction. When entering an Item, you can override the default for Items that need a different Min. Bid Increase.

Use Table Numbers is checked if the Auction will be having people grouped by the Table they are sitting at.

Bid Sheet Select is used to choose the Bid Sheet layout for this Auction. There are three layouts. Portrait - No Table Numbers which presents a long format for the Bid Sheet, Landscape - No Table Numbers which presents a wide format for the Bid Sheet, and Landscape - Table Numbers which also presents a wide format, but includes a column where the Bidders can enter their Table Number.

Bid Sheet-Print Name or Number is used to choose which message will be displayed on the Bid Sheets: Please Print Name or Please Print Bidder #. If the Event is going to have Bidders use an assigned number, than Bidders would enter that number instead of their name on the Bid Sheet.

Payment Message contains instructions as to where Payment can be made. This message is printed on the Receipts.


Bidder Form

Purpose:

To add/update information about a Bidder.

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Bidder #: Number used to uniquely identify each bidder.

  2. Title: Title of this Bidder, if applicable.

  3. First Name(s): First name or names of the Bidder(s).

  4. Last Name: Last name of the Bidder.

  5. Address: Address information oo the Bidder.

  6. Phone: Primary phone number of Bidder.

  7. Fax: Fax phone number number of Bidder.

  8. E-Mail: E-mail address of Bidder.

  9. Notes: Misc. information about this Bidder.

  10. Selection List: List of entered Bidders. To move to a Letter Group in the list, click the matching letter button.

Buttons:

  1. New: Starts the process of entering a new Bidder.

  2. Cancel: Cancels any unsaved changes.

  3. Save: Saves any changes to the current Bidder, or if it is a new Bidder, adds it to the database.

  4. Remove: Removes the currently selected Bidder.

  5. Close: Closes the form.

  6. Help: Displays this screen.

How to Use:

The Bidders Form is used to add new Bidders, update existing Bidders and Remove Bidders (if they do not already have Items purchased).

Bidder # is the unique number assigned to each Bidder when they are entered into the Event database. This number can be change if the Set Bidder Numbers option on the Support menu is selected. The Bidder #'s will be all changed so they start with the value entered on the Events Form.

Title is an optional free form field.

First Name(s) is where the first name or names of a couple are entered. This field can not be left blank.

Last Name is the last name of the Bidder. This field can not be left blank.

Address is optional and includes two lines for the address, plus the City, State and Zip Code.

Phone, Fax and E-Mail are optional.

Notes are optional and can contain misc information about a Bidder.


Blank Bid Sheet Sets

Purpose:

To allow the entry of the number of Blank Bid Sheet sets that are to be printed.

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Bid Sheet Sets: Up to 10 sets can be printed.

Buttons:

  1. Print: Sends the requested number of Blank Bid Sheet sets to the current printer.
  2. Help: Displays this screen.

  3. Cancel: Closes the form without sending anything to the printer.

How to Use:

Enter the number of Blank Bid Sheets you want printed and click the Print button.


Category Form

Purpose:

To add/update information about a Category used in the Event.

How to Use Category Form #1, How to Use Category Form #2

Category Form #1

How to use Category form #1:

This form works differently than the others. Above is the form as it initially displays.What is displayed is a list of Categories and the information for each.

Each row in the list is a Category. The first row is named <Not Assigned> and will always be the first item in the list.

The left column contains the names of each Category. There are several Categories in the list for each new Event, however, you can rename or remove the existing Categories and add your own.

The Display Order column indicates the order in which Categories are displayed on screens or reports. You can change the placement of a Category in the list by selecting it, and then using the Up or Down buttons to move it around in the list. Then click the Save button.

The Min. Bid # and Max. Bid # columns contains the start and end of the range of numbers that can be assigned to Auction Items that are part of that Category.

The Lock Bid #'s button allows you to keep current Auction Items in a Category from being changed. When you click the Calc Item #'s button on the next form, any existing Item #'s in the Category are changed. If Bid #'s are locked, then only Auction Items added to the Category since it was locked will have their Item #'s changed. This is useful when you have calculated the Item #'s, and have printed Bid Sheets. By locking the Item #'s, then if late items come in, you can have them added to the Category and assigned Item #'s, without affecting the existing Item #'s.

The Display Items button can be selected after a Category is selected. If there are Items assigned to this Category, then the form shown below will be displayed. Otherwise, you will be told there are no items to display.

The New button will display the Category Add form so you can enter information about the new Category.

The Edit button can be clicked after selecting a Category. The Category Modify form will be be displayed so you can change the current Category information.

The Remove button can be clicked after selecting a Category. After you confirm the removal of this Category, it will be removed, and all Auction Items assigned to it will be assigned to the <Not Assigned> Category.

The Cancel button cancels any unsaved changes.

The Save button updates the Event database with any pending changes.

The Close button closes this form.

The Help button displays this information.

Category Form #2

How to use Category form #2

The above form is displayed when you selected a Category and clicked the Display Items button. The purpose of this form is to allow you to set the order Auction Items assigned to this Category are display in, and to Calculate the Item #'s assigned to each Auction Item in the Category.

The Item # column displays the current Item # assigned to each Auction Item in the Category.

The Locked column indicates if the Auction Item has it's Item # locked from changes or not.

The Description column displays a section of the Auction Item so you know which one you are changing.

The Tracking # column displays the unique number assigned to each Auction Item. Note: This is the number that will be entered when indicating an Auction Item has been sold on the Purchases form, not the Item #. The Item # is so you can group Auction Items together, and then easily match the actual Auction Items to their Bid Sheets.

Select an Item in the list, and click the Up or Down buttons to change the order in the list. The click the Save button to update the Events database.

Clicking the Calc. Item #'s button will change all the Item #'s that are not locked so that they have Item #'s with in the range you have defined for this Category. Note: If you have not defined a large enough range of Item #'s, you will be told that this action can not be completed, and why.

The Hide Items button will return you to the form at the top of this page.

The Cancel button will cancel any unsaved changes.

The Save button will save any pending changes to the Event database.

The Help button will display this page.


Category Add Modify

Category Add or Modify

Purpose:

To add a new Category, or to update information about an existing Category.

There are two ways that a category can be added. The first one is displayed from the Category form and is used to Add or Modify a Category and set or change the Item Number Range for that Category. The second one is displayed from the Item form and is used to Add a Category.

Add/Modify Category

How to Use, Field Descriptions, Button Descriptions

Form title will change between Add Category and Modify Category as appropriate.

Fields:

  1. Category is the title assigned to the current category.

  2. Minimum is the start of the range of the Item Numbers assigned to each Item in the Category.

  3. Maximum is the end of the range of the Item Numbers assigned to each Item in the Category.

Buttons:

  1. Cancel: Cancels any changes to the Category information, and closes the form.

  2. Help: Displays this screen.

  3. Close: Saves any changes to the Category information, and closes the form.

How to Use:

Enter the new Category Title, set the Item Number Range minimum and maximum.

Click the Close button. Your changes will be saved and you will be returned the Category form.

Add Category

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Category is the title assigned to the current category.

Buttons:

  1. Cancel: Cancels the addition of the new Category and closes the form.

  2. Help: Displays this screen.

  3. Add: Adds new Category name and closes the form.

How to Use:

Enter the new Category Title and click the Add button. Your changes will be saved and you will be returned to the Item form.


Donors

Purpose:

To add/update information about a Donor.

There are two kinds of Donors: Business Donors and Indidual Donors . Because they have different information kept about them, the Donor Form has two different layouts based on the Type of Donor selected.

Business Donor Form

Individual Donor Form


Donor Form Business

Business Donor Form

Purpose:

To add/update information about a Business Donor.

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Type of Donor: Donor Type - Individual or Business

  2. Business: Business Name of the current Business Donor.

  3. Address: Address information for the Business Donor.

  4. Phone: Phone number of Business Donor.

  5. Fax: Fax phone number number of Business Donor.

  6. Notes: Misc. information about this Business Donor.

  7. Title: Title of this Business Donor contact, if applicalbe.

  8. First Name: First name of the Business Donor contact.
  9. Last Name: Last name of the Business Donor contact.

  10. E-Mail: E-mail address of Business Donor contact.

  11. Selection List: List of entered Donors. To move to a Letter Group in the list, click the matching letter button.

Buttons:

  1. New: Starts the process of entering a new Donor.

  2. Cancel: Cancels any unsaved changes.

  3. Save: Saves any changes to the current Donor, or if it is a new Donor, adds it to the database.

  4. Remove: Removes the currently selected Donor.

  5. Close: Closes the form.

  6. Help: Displays this screen.

How to Use:

To add or update a Business Donor. If a Donor has no Items, they can be removed. A Business Donor is a Company or Organization.

If you are adding a new Business Donor, selecting Business as the Type of Donor arranges the fields on the screen as shown above.

Business is the name of the company or organization.

Address is optional and includes two lines for the address, plus the City, State and Zip Code.

Phone and Fax are optional.

Notes is used to keep information about this Business Donor that does not fit anywhere else.

Contact Information is about the person whom is the contact inside this Business Donor.


Donor Form Individual

Individual Donor Form

Purpose:

To add/update information about an Individual Donor.

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Type of Donor: Donor Type - Individual or Business

  2. Title: Title of this Donor, if applicable.

  3. First Name(s): First name or names of the Donor(s).

  4. Last Name: Last name of the Donor.

  5. Address: Address information for the Donor.

  6. Phone: Primary phone number of Donor.

  7. Fax: Fax phone number number of Donor.

  8. E-Mail: E-mail address of Donor.

  9. Notes: Misc. information about this Donor.

  10. Selection List: List of entered Donors. To move to a Letter Group in the list, click the matching letter button.

Buttons:

  1. New: Starts the process of entering a new Bidderdisplayed Item, if it has not already been sold.

  2. Cancel: Cancels any unsaved changes.

  3. Save: Saves any changes to the current Bidder, or if it is a new Bidder, adds it to the database.

  4. Remove: Removes the currently selected Bidder.

  5. Close: Closes the form.

  6. Help: Displays this screen.

How to Use:

To add or update an Individual Donor. If a Donor has no Items, they can be removed. An Individual Donor is a Person or Couple or Family.

If you are adding a new Individual Donor, selecting Individual as the Type of Donor arranges the fields on the screen as shown above.

All fields are optional except for First Name(s) and Last Name. If the Donor is a Couple, you can enter both first names in the First Name(s) field.


Event Form

Purpose:

To add/update information about an Event.

How to Use, Field Descriptions, Button Descriptions

Event Information Form

Fields:

  1. Event Name: Name of your Event. This will be displayed on Forms and Reports throughout the Auction Manager.
  2. Name of Organization / Individual the Event is for: This is a short descriptive phrase about who or what will benefit from this Event.
  3. Event Dates: The Start and End dates for the Event. Even if it is a one day event, enter same date on both.
  4. Starting Bidder Number: If you have Auction Manager automatically give the Bidders numbers to use in the Auction(s), this where you indicate what value the numbers will start at. Bidders are entered for the entire event, not just an Auction.
  5. Thank You Message Printed on Receipts: Thank you message that will print on the Receipts.

Buttons:

  1. Cancel: Any unsaved changes are canceled and the fields are restored to their last saved information.
  2. Save: Saves any changes to the Event database.
  3. Close: Close the form.
  4. Help: Displays this screen.

How to Use:

The Event Form is used to Add a new Event, or update an existing Event.

When adding a new Event, the fields will all be displayed with default data. While you can just close the form, you should at a minimum enter the Event Name and save it.

The ...Event is for field should be entered as a short descriptive phrase that will remind people why they are participating in this Event and Auction(s).

Even if the Event is just one day, enter both the Start and End dates

If you are going to have the Auction Manager assign Bidder Numbers starting at a specific number, enter that value in the Starting Bidder Number. One reason for changing this field is when you are having both a Silent and a Live Auction. By starting the Bidder Numbers at 100, you can give each Bidder a card with their 3 digit number written on it so they can hold it up for the Auctioneer to see.

The Thank You message should be kept short and to the point. It will be printed on each receipt!


Item Form

Purpose:

To add/update information about an Item that has been donated or consigned for an Auction. Unsold Items can be removed.

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Description: Used on Reports to identify this Item.

  2. Category: Auction Category this Item is assigned to.

  3. Item's Value: Either a Cash value, or a textual description such as PRICELESS.

  4. Additional Information/Tracking Number: Internal Number used to identify this Item.

  5. Additional Information/Item Number: User defined number assigned to Items in each Category.

  6. Additional Information/Part of a Package: Indicates if this Item has been grouped into a Package.

  7. Additional Information/Item Sold: Indicates if this Item has been sold or not.

  8. For Auction: Selection of which Auction, if multiple Auctions, the Item is for. Defaults to the current Active Auction as displayed in the lower left corner of the form.

  9. Suggested Opening Bid: The amount you would prefer to be the opening allowed bid.

  10. Minimum Bid Required: If this is set to Yes, the Suggested Opening Bid will be printed on the Bid Sheet as the first bid.

  11. Minimum Bid Increase: This is the suggested amount that each bid should go up for this Item. It will be printed on the Bid Sheet.

  12. Consignment Item: Indicates if this is a Consigment Item or a Donated Item. If No, the fields to the right of it will not be shown.

  13. Consignment/Is A Percentage: Indicates if the Consignee gets a percentage of the Sold price, or just a flat amount.

  14. Consignment/Amount: If Is A Percentage is No, this is the flat amount the Consignee gets. If Is A Percentage is Yes, this is the percentage of the Sold price the Consignee gets.

  15. Misc. Notes: Notes about the Item you may need to keep.

  16. Item Status: Status of the current Item - Verbal Commitment, Paperwork Only, Item Received.

  17. Item's Solicitor: Name of the person who helped get the current Item for the Auction.

  18. Grid Selection: Accepts a partial Item Description to help move through the selection grid quickly.

  19. Items To Select From: List of Items that have already been entered.

Buttons:

  1. New Items: Starts the process of entering a new Item. Button will also read Next Item while entering a new Item if you want to do a Save and New in one step.

  2. Remove: Removes the currently displayed Item, if it has not already been sold.

  3. Save: Saves any changes to the current Item, or if it is a new Item, adds it to the database.

  4. Cancel: Cancels any unsaved changes.

  5. Close: Closes the form.

  6. Duplicate: Duplicates the currently displayed Item and adds the word Duplicated to the Description.

  7. Help: Displays this screen.

How to Use:

The Item Form is used to Add a new Item, Update an existing Item, or Remove an unsold Item.

When a new Item is added, you must enter a Description so you can find the Item again, and to keep it unique. If you don't have any other information about the Item at that point, you can Save it and come back later to update it. When you Duplicate an existing Item, the word (Duplicate) is added to the Descrition. Tip: Change the word Duplicate to something like #2, to indicate to the Bidders that this is the second (or third, etc) of this type of Item. If you do this, you should add (#1) to the original Item's description.

Category is selected when you want to group similar type Items.

Items' Value is entered as either a Cash Value or a Desciption of the Item's Value. This is printed on the Bid Sheet to let the Bidders know the value of the Item they are bidding on.

For Auction allows you to select the Auction the current Item is to be assigned to, if there are multiple auctions. This always defaults to the current Active Auction, as shown in the left corner of the form.

Suggested Opening Bid is the amount that you prefer bidding start at for this Item.

Minimum Bid Required determines if the Suggested Opening Bid is printed as the first item on the Bid Sheet or not. Also, when an Item is entered on the Purchasing form, if this is set to Yes, it will warn if the winning bid was less than this amount.

Minimum Bid Increase is the amount printed on the Bid Sheet as the suggested increase between each Bid.

Donor is the Business or Individual who donated or consigned the current Item.

Consignment Item is used to indicate if the current Item is a donated Item or a consigned Item. If Yes is selected, the Consignment fields will be displayed, otherwise they will be hidden.

Consignment-Is A Percentage? is used to indicate if the Consignor gets a Percentage of the sales price, or if they get a set amount.

Consignment-Amount/Percentage is where the amount the Consignor receives. This is either an amount, or a percentage. If it is a percentage, you do not need to enter anything but the numbers.

Misc Notes is where you can put information about the Item that you need and does not fit anywhere else. It is not printed on any report.

Item Status has three values: 1) Item Received, 2) Paperwork Only (indicates paper work your organization has for each item is done, but Item is not at the location where Items are stored prior to the Auction), 3) Verbal Committment (an Item has been promised, but there is no paperwork on it, nor the Item itself).

Item Solicitor is used if you need to be able to determine who solicited which Item after the Auction is over.

Items To Select From is where you can enter the first part of an Item's description and have the Selection Grid jump to that part of the long list of Items.

Selection Grid is the list of all Items that have been entered into the Event Database. You can scroll up and down, or use the Items To Select From field to find a specific Item. Then double click on it in the Grid and it will load into the fields so you can update it.

Additional Information contains four fields with system information about the current Item. Tracking Number is used to insure that each Item has a unique number, and is what is entered for an Item during the Purchasing phase. Item Number is the number you chose to assign to an Item for display purpose. This number can be used to allow you to group Items by Category. Part of a Package is a Yes/No field to let you know if you are looking at an Item that has been grouped together with other Items into a Package. Item Sold is a Yes/No field to let you if you are looking at an Item that has already been sold.


Item Auction Change Form

Purpose:

To allow multiple items to be moved from one Auction to another without having to select each Item in the Item form.

How to Use, Field Descriptions, Button Descriptions

Fields:

This form has a grid and one field.

  1. Grid Column - Auction Name: Name of the Auction an Item will be coming from, or going to.

  2. Grid Column - Track #: Tracking Number for each Item.

  3. Grid Column - Item Description: The description of each Item, or as much as will display in the space available.

  4. New Auction: Selection list with the names of all Auctions that the selected Item can be moved to.

Buttons:

  1. Cancel: Cancels the selection of an Auction to move the current Item to.

  2. Save: Updates the Item with the Auction selected for it to be moved to.

  3. Refresh: Refreshes the display and shows Items moved to their new Auction. When I Item has a new Auction selected for it, it's Track # and Item Description turn red to show it has been moved.

  4. Help: Displays this screen.

How to Use:

The Item Auction Change Form is used to move Items between Auctions from one place. If there is only one Auction in the Fund Raising Event, this form is not needed.

When the form loads, it displays all the Auctions and their Items. The Auctions are sorted in alphabetic order, and the Items are sorted in alphabetic order within each Auction. Each Auction is assigned a different color.

To move an Item from one Auction to another, first scroll down until you find the Auction the Item is currently in. Then continue to scroll down until you find the Item you want to move.

Double click the grid row. That row will turn gray and the New Auction selection list will be displayed. Select the Auction from the list and click the Save button. The row will turn color of the Auction it has been moved to. This indicates which Auction the Item is now part of. Make any other changes you have. Then click the Refresh button and the list of Auctions and Items will be updated to show the changes you have made.

NOTE: The change is made to the database as soon as you click Save. The Refresh simply shows you the changes.


Item Category Change Form

Purpose:

To allow multiple items to be moved from one Category to another without having to select each Item in the Item form.

How to Use, Field Descriptions, Button Descriptions

Fields:

This form has a grid and one field.

  1. Grid Column - Category: Name of the Category an Item will be coming from, or going to.

  2. Grid Column - Description: The description of each Item, or as much as will display in the space available.

  3. Grid Column - Track #: Tracking Number for each Item.

  4. Grid Column - Sold: Indicates if the Item has already been sold or not. If Item has been sold, the Sold column for that Item will be Red.

  5. Grid Column - Packaged: Indicates if the Item is part of a Package. If the Item is part of a Package, the Packaged column for that Item will be Red.

  6. New Category: Selection list with the names of all Categories that the selected Item can be moved to.

Buttons:

  1. Cancel: Cancels the selection of an Auction to move the current Item to.

  2. Save: Updates the Item with the Auction selected for it to be moved to.

  3. Refresh: Refreshes the display and shows Items moved to their new Auction. When I Item has a new Auction selected for it, it's Track # and Item Description turn red to show it has been moved.

  4. Help: Displays this screen.

How to Use:

The Item Category Change Form is used to move Items between Categories from one place.

When the form loads, it displays all the Categories and their Items. The Categories are sorted in alphabetic order, and the Items are sorted in alphabetic order within each Category. All Categories are green.

To move an Item from one Category to another, first scroll down until you find the Category the Item is currently in. Then continue to scroll down until you find the Item you want to move.

Double click the grid row. That row will turn gray and the New Category selection list will be displayed. Select the Category from the list and click the Save button. The row will turn green. This indicates the Item is now part of a different Category. Make any other changes you have. Then click the Refresh button and the list of Categories and Items will be updated to show the changes you have made.

NOTE: The change is made to the database as soon as you click Save. The Refresh simply shows you the changes.


Item Status Change Form

Purpose:

To allow multiple items to be moved from one Status to another without having to select each Item in the Item form.

How to Use, Field Descriptions, Button Descriptions

Fields:

This form has a grid and one field.

  1. Grid Column - Status: Name of the Status an Item will be coming from, or going to. There are three status values for an Item: Verbal Committment, Paperwork Only, Item Received. Each is assigned a different color.

  2. Grid Column - Description: The description of each Item, or as much as will display in the space available.

  3. Grid Column - Track #: Tracking Number for each Item.

  4. Grid Column - Sold: Indicates if the Item has already been sold or not. If Item has been sold, the Sold column for that Item will be Red.

  5. Grid Column - Packaged: Indicates if the Item is part of a Package. If the Item is part of a Package, the Packaged column for that Item will be Red.

  6. New Status: Selection list with the names of all Status values that the selected Item can be moved to.

Buttons:

  1. Cancel: Cancels the selection of an Auction to move the current Item to.

  2. Save: Updates the Item with the Auction selected for it to be moved to.

  3. Refresh: Refreshes the display and shows Items moved to their new Auction. When I Item has a new Auction selected for it, it's Track # and Item Description turn red to show it has been moved.

  4. Help: Displays this screen.

How to Use:

The Item Status Change Form is used to move Items between the three Status values, from one place.

When the form loads, it displays all the Status values and their Items. The Status values are sorted in alphabetic order, and the Items are sorted in alphabetic order within each Status value. Each Status value is assigned a different color.

To move an Item from one Status value to another, first scroll down until you find the Status value the Item is currently in. Then continue to scroll down until you find the Item you want to move.

Double click the grid row. That row will turn gray and the New Status selection list will be displayed. Select the Status value from the list and click the Save button. The row will turn color of the Status value it has been moved to. This indicates which Status value the Item is now part of. Make any other changes you have. Then click the Refresh button and the list of Satus values and Items will be updated to show the changes you have made.

NOTE: The change is made to the database as soon as you click Save. The Refresh simply shows you the changes.


Item Solicitor Form

Purpose:

To add/update an Item Solicitor.

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Title: Persons Title, if applicable.

  2. First Name: First Name of solicitor. Can not be blank. Must enter at least an initial.

  3. Last Name: Last Name of solicitor. Can not be blank.

Buttons:

  1. New: Set the form up to accept a new Item Solicitor.

  2. Save: Save changes to the Event database. If a new solicitor, adds it to the database.

  3. Cancel: Any unsaved changes are canceled and the fields are restored to their last saved information.

  4. Remove: Removes the currently selected Item Solictor from the Event database. Any Items associated with this Item Solicitor have their Item Solicitor entry set to Not Entered.

  5. Close: Close the form.

  6. Help: Displays this screen.

How to Use:

The Item Solictor Form is used to Add a new Item Solictor, update an existing Item Solicitor or remove an existing Item Solicitor.

The First Name and Last Name fields can not be blank. You can enter just the First Initial as the First Name.

To select an Item Solicitor to Update or Remove, double click on the person's name in the list on the right side of the form.


Organization Information

Purpose:

To add/update information about your organization.

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Name: Name of the organization that registered Auction Manager. This can not be changed.

  2. Address: Address information.

  3. Phone & Fax: Displayed Phone and Fax numbers.

  4. E-Mail: E-Mail address you use for being contacted.

  5. Web Page: Address of your web site.

Buttons:

  1. Update: Saves the changes to the database

  2. Cancel: Cancels any unsaved changes.

  3. Close: Closes the form.

  4. Help: Displays this screen.

How to Use:

The Organization Information form is used to enter and maintain the address and contact information about your organization.

Enter the values in each field, click the Update button to save them, then clice the Close button.


Package Form

Purpose:

To add/update information about a Package that has been put together for an Auction.

How to Use, Field Descriptions, Button Descriptions

Fields:

  1. Description: Used on Reports to identify this Package.

  2. Category: Auction Category this Package is assigned to.

  3. Package's Value: Either a Cash value, or a textual description such as PRICELESS. The calculated value of the Items in the package is updated and displayed each time an Item is added to the package.

  4. Additional Information/Tracking Number: Internal Number used to identify this Package.

  5. Additional Information/Item Number: User defined number assigned to Package in each Category.

  6. Additional Information/Package Sold: Indicates if this Package has been sold or not.

  7. For Auction: Selection of which Auction, if multiple Auctions, the Packageis for. Defaults to the current Active Auction as displayed in the lower left corner of the form.

  8. Suggested Opening Bid: The amount you would prefer to be the opening allowed bid.

  9. Minimum Bid Required: If this is set to Yes, the Suggested Opening Bid will be printed on the Bid Sheet as the first bid.

  10. Minimum Bid Increase: This is the suggested amount that each bid should go up for this Package. It will be printed on the Bid Sheet.

  11. Item Status: Status of the current Item - Verbal Commitment, Paperwork Only, Item Received.

  12. Items To Select From is the list of Items that are not in Packages.

  13. Items In Package is the list of Items that have been added to this Package.

  14. Misc. Notes: Notes about the Item you may need to keep.

  15. Grid Selection: Accepts a partial Package Description to help move through the selection grid quickly.

  16. PackagesTo Select From: List of Package that have already been entered.

Buttons:

  1. New Pgk.: Starts the process of entering a new Package.

  2. Remove: Removes the currently displayed Package, if it has not already been sold.

  3. Save: Saves any changes to the current Package, or if it is a new Package, adds it to the database.

  4. Cancel: Cancels any unsaved changes.

  5. Close: Closes the form.

  6. Help: Displays this screen.

How to Use:

The Package Form is used to Add a new Package, Update an existing Package, or Remove an unsold Package.

When a new Package is added, you must enter a Description so you can find the Package again, and to keep it unique. If you don't have any other information about the Package at that point, you can Save it and come back later to update it.

Category is selected when you want to group similar type Packages.

Packages Value is entered as either a Cash Value or a Desciption of the Package's Value. This is printed on the Bid Sheet to let the Bidders know the value of the Package they are bidding on. As an Item is added to the Package, the calculated value of all Items in the Package is updated to reflect the new potential value.

For Auction allows you to select the Auction the current Package is to be assigned to, if there are multiple auctions. This always defaults to the current Active Auction, as shown in the left corner of the form.

Suggested Opening Bid is the amount that you prefer bidding start at for this Package.

Minimum Bid Required determines if the Suggested Opening Bid is printed as the first item on the Bid Sheet or not. Also, when an Package is entered on the Purchasing form, if this is set to Yes, it will warn if the winning bid was less than this amount.

Minimum Bid Increase is the amount printed on the Bid Sheet as the suggested increase between each Bid.

Package Status has two values: 1) Items Missing, 2) All Items Received.

Misc Notes is where you can put information about the Package that you need and does not fit anywhere else. It is not printed on any report.

Items To Select From is a list of all Items that have been entered into the Event Database and are not a part of any Package.

Items In Package is a list of all Items that have been selected and added to the current Package.

Packages To Select From is where you can enter the first part of an Item's description and have the Selection Grid jump to that part of the long list of Items.

Selection Grid is the list of all Package that have been entered into the Event Database. You can scroll up and down, or use the Packages To Select From field to find a specific Item. Then double click on it in the Grid and it will load into the fields so you can update it.

Additional Information contains four fields with system information about the current Package. Tracking Number is used to insure that each Package has a unique number, and is what is entered for an Package during the Purchasing phase. Item Number is the number you chose to assign to an Package for display purpose. This number can be used to allow you to group Items by Category. Pkg. Sold is a Yes/No field to let you if you are looking at an Package that has already been sold.


Package Auction Change Form


Package Category Change Form


Package Status Change Form


Purchase Form

Purpose:

To add/update information about a Purchase.

How to Use ,Field Descriptions ,Button Descriptions

Fields:

  1. Description displays the description for the selected Auction Item.

  2. Table Number is displayed only when Table Numbers are active for the current Auction. If a non-zero table number is entered, the Bidder list is reduced to just those assigned to that table. If zero is entered, the Bidder list is all Bidders.

  3. Tracking Number is the number displayed in the lower right corner of each Bid Sheet. This is the number the identifies the Auction Item being purchased.

  4. Bidder displayes the Bidder who was successful for the current Auction Item. This field contains the list of Bidders so you can type the first several letters of the last name and move to the general area of the Bidder list to find the specific Bidder.

  5. Minimum Bid displayes the Opening Bid amount assigned to the current Auction Item, if Minimum Bid Required is set for this Auction Item. This field is not displayed if Minimum Bid Required is not set.

  6. Price is where you enter the Winning Bid amount.

Buttons:

  1. Save: Saved the current purchase to the Event database, and prepares the screen for the next entry.

  2. Remove: Removes the currently displayed Purchase.

  3. Save/Print: Saves the current purchase to the Event database, prints two copies of a Receipt for this Auction Item, and prepares the screen for the next entry.

  4. Cancel: Cancels either the add of a new Purchase to the Event database, or the update of an existing Purchase.

  5. Help: Displays this screen.

  6. Close: Closes the Purchase form. This button is not available when there are unsaved changes.

How to Use:


Auction Items Report

Purpose:

To create a list of Auction Items, by Category.


Bid Sheets Report

Bid Sheets

Purpose:

To create Bid Sheets. There are three types of Bid Sheets. The first is the long (Protrait) Bid Sheet. The second is the short (Landscape) wide Bid Sheet without Table Numbers. The third is the short (Landscape) wide Bid Sheet with Table Numbers.

If there are multiple auctions in the Fund Raising Event, you will have to verify the Auction that you are printing the Bid Sheets for.

If you are printing a Bid Sheet for single Item, you will select from the list of available items.

Verify Auction Bid Sheets are for:

Select Single Item to print Bid Sheet for:

Portrait - No Table Numbers:

This Bid Sheet provides the maximum number of places for bids to be entered for an item.

At the top of each Bid Sheet is listed the Organization Name followed by the name of the Auction.

Below this is the Bid Item Number assigned to this item. This is followed by the description of the item so the bidders have a description to match up to the actual item.

Below this is the stated value of the item, along with the requested Minimum Bid Increase value.

If there is a Minimum Opening Bid for this item, it is printed in the first row that Bidders can entere their name in, along with the starting bid.

Two copies of the Bid Sheet are printed and should be cut apart and stapled together. The sheet on the left should always be the first sheet the bidders can enter their names and bid on. It has the Minimum Bid value, if applicable, on it.

Landscape - No Table Numbers:

This Bid Sheet provides the less number of places for bids to be entered for an item than the Portrait one above. However, when it is cut in half, it fits on a half size clipboard.

At the top of each Bid Sheet is listed the Organization Name followed by the name of the Auction.

Below this is the Bid Item Number assigned to this item. This is followed by the description of the item so the bidders have a description to match up to the actual item.

Below this is the stated value of the item, along with the requested Minimum Bid Increase value.

If there is a Minimum Opening Bid for this item, it is printed in the first row that Bidders can entere their name in, along with the starting bid.

Two copies of the Bid Sheet are printed and should be cut apart and stapled together. The sheet on the left should always be the first sheet the bidders can enter their names and bid on. It has the Minimum Bid value, if applicable, on it.

Landscape - Table Numbers:

This Bid Sheet provides the less number of places for bids to be entered for an item than the Portrait one above. If Table Numbers are being used to group bidders, this Bid Sheet has a place for the bidders table number to be entered along with their name and bid. When it is cut in half, it fits on a half size clipboard.

At the top of each Bid Sheet is listed the Organization Name followed by the name of the Auction.

Below this is the Bid Item Number assigned to this item. This is followed by the description of the item so the bidders have a description to match up to the actual item.

Below this is the stated value of the item, along with the requested Minimum Bid Increase value.

If there is a Minimum Opening Bid for this item, it is printed in the first row that Bidders can entere their name in, along with the starting bid.

Two copies of the Bid Sheet are printed and should be cut apart and stapled together. The sheet on the left should always be the first sheet the bidders can enter their names and bid on. It has the Minimum Bid value, if applicable, on it.


Bidder Report

Purpose:

To create a detailed list of Bidders or just a short list of Bidder Names and Numbers.

Bidder Names and Full Details:

This report lists all the potential bidders along with all the address and contact information available for each of them.

The organization name is listed at the top, followed by the name of the Auction.

Bidder Names and ID Numbers:

This report lists all the potential bidders along with their assigned Bidder Number. This is very useful to have during the check in process. When some people have not been entered, you can know the next Bidder Number to give them, if Bidder Numbers are being assigned.

The organization name is listed at the top, followed by the name of the Auction.


Category Report

Purpose:

To create a list of Categories and their information for each Auction in the Event.


Consignment Sales Report

Purpose:

To create the Consignment Sales sheets for each Individual, and the Summary of all Consignment Sales.

Consignment Individual Sales:

Consignment Sales Summary:


Donor Report

Purpose:

To create a detailed list of Donors or a short list of Donors with Name and Phone/Fax Numbers.

Detailed Donor List:

This report lists all the donors and their contact information.

If there is an I in front of the name, this done is an Individual. Otherwise, the donor is a business.

Short Donor List:

This report lists all the donors and their Phone and Fax numbers

If there is an I in front of the name, this done is an Individual. Otherwise, the donor is a business.


Event & Auction Info Report

Purpose:

To create a list of all Auctions for the current Fund Raising Event.


Item Count Report

Purpose:

To display an Item/Package count for the Active Auction.

The above form displays information about the Items and/or Packages for the Active Auction. In the upper portion, the count of Items not in Packages, as well as total Packages is displayed. The lower portion displays the number Items entered that have been used in the Packages.


Item Report

Purpose:

To create a detailed list of Items or a short list of Items with basic information. These are the actual Items that have donated or consigned.

Detailed Items List:

Short Items List:


Item Solicitor Report

Purpose:

To create a list of the people who have solicited items for the current Event.


Package Report

Purpose:

To create a list of the Packages defined for the select Auction, and the Items that are part of each Package.


Receipt Report

Purpose:

To create a receipt for the Purchase(s) for Bidder(s). Details of the receipts are presented below.

There are three ways that Receipts can be selected for printing.

  1. All Bidders with their purchases grouped together on one receipt per bidder. No selection form is needed for this option.
  2. Single Bidder with all their purchases grouped together on one receipt. A list of successful bidders is presented and you select the one you want to print a receipt for.
  3. Single Item on one receipt with the associated bidder info. A list of purchased items is presented and you select the one you want to print a receipt for.

Single Buyer Receipt Selection

Single Item Receipt Selection

Receipt Information

There are two types of Receipts. The first lists all Items a Single Bidder has purchased, along with the total they need to pay. This receipt is used for either the selection of All Bidders, or for a Single Bidder. The second one lists a Single Item and the Bidder who purchased it. Both types of receipts include whatever information is available for the Bidder, including Bidder Number and address.

Near the bottom of the receipt is your Event's Thank You Message, and payment instructions.

Below the Thank You Message is the area that allows you to record the payment information. Two copies of each Receipt are printed. One is for the Bidder and one is for your organization.

Tip: Stamp the Bidder's copy when they pay, and then when they present the stamped receipt to pick up their Auction Item(s), the people passing out the Item(s) will know they have been paid for.

Receipt - All Items for a Single Bidder:

Receipt - Single Item for a Bidder:


Sold List Report

Purpose:

To create a Sold To list By Category or By Purchaser, or a list of Items Not Sold By Category .

Sold To By Catgegory:

Sold To By Purchaser:

Items NOT Sold By Category:


Total Sales Report

Purpose:

To create a summary of Donated and Consigned Items Sold, less the amount to Consignees, giving a total raised for this Auction.


Winners List Report

Purpose:

To create a list of which Bidders purchased which Items.


Winner Notification Sheets Report

Purpose:

To create set of sheets for each Auction Item that can be filled in with the Winning Bidders namd and Bid Amout. These are then handed out at the end of the Auction so people know what Auction Items they were the Winning Bidder on.


Support Functions


Backup & Restore

Purpose:

These options allow you to backup and restore a copy of your Event database.

Backup will request that you point to a folder where you want the backup copy sent to. You can also optionally give a new name to the file.

Restore will request that you point to a folder and file name you want restored. That file will be copied to folder where Auction Manager is installed, and then open it.


Database Maintenance

Purpose:

To keep the Event database cleaned up and small for increased performance.

Database Maintenance is a process that cleans up your database file and makes it smaller. This process should be run periodically when preparing for an Auction, and just before the Auction. It helps to make the selection of information be faster.

The message box below is displayed when the process completes.


Export Bidders & Items

Purpose:

To export Bidder and Item information to an Excel spreadsheet. This can then be imported into the Accounting software package you are using.

The form below allows you to select the location and file name for the Excel spreadsheet. You have the opton to export just the Bidder Name and Items they have purchased.

The message box below indicates that the process has completed, and tells you where the Excel file was placed.


Export Donors & Items

Purpose:

To export Donor and Item information to an Excel spreadsheet. This can then be imported into the Accounting software package you are using.

The form below allows you to select the location and file name for the Excel spreadsheet. You have the opton to export just the Donor Name and Items they have donated.

The message box below indicates that the process has completed, and tells you where the Excel file was placed.


Export Item Data

Purpose:

To export Item Information to and Excel Spreadsheet so it can be used to create Item Data Cards.

The form below allows you to select the location and file name for the Excel spreadsheet. All the listed information will be exported to the Excel spreadsheet.

The message below indicates that the process has completed, and tells you where the Excel file was placed.


Export Winner Notification

Purpose:

To export Item Information to and Excel Spreadsheet so it can be used to create Winner Notification Sheets.

The form below allows you to select the location and file name for the Excel spreadsheet. All the listed information will be exported to the Excel spreadsheet.

The message below indicates that the process has completed, and tells you where the Excel file was placed.


Import Bidders

Purpose:

To import bidder information from an Excel spreadsheet. The Excel spreadsheet could be an export from an Accounting software package, or could be an Excel spreadsheet used to record the Event attenders. The required column headings are listed below .

The form below allows you to select the location and file name for the Excel spreadsheet. You have the opton to replace all existing bidder names, or append the ones in the Excel spreadsheet to the ones already in Auction Manager. Note: Auction Manager will not make any attempt to deal with potential duplicate bidders.

The message belowindicates that the process has completed, and tells you how many bidders were imported.

Column Headings for the Excel Spreadsheet:

The first row in the spreadsheet contains the key words that identify the information in each column.

The list below contains the key words Auction Manager is expecting. If you do not have information
for a specific column, you do not have to include it.

Title
Title of the bidder: Mr., Mrs., Dr., General, etc.

FirstName

LastName

Address1

Address2
Additional line of address information, when required

City

State

ZipCode

Phone

Fax

EMail

BidderNumber

TableNumber

AccountingID
If you have exported info from an accounting system, this is the unique ID you have
assigned this person in that system. Auction Manager keeps this value and returns it with any
export data about this bidder after the auction is over.


Import Donors

Purpose:

To import donor information from an Excel spreadsheet. The Excel spreadsheet could be an export from an Accounting software package. The required column headings are listed below .

The form below allows you to select the location and file name for the Excel spreadsheet. You do not have the opton to append or replace all existing donor names. This should be a one time load, with additional donors being added through the Auction Manager program. If used more than once, duplicate entries for a donor could exist. This would cause problems for Auction Checkout and for trying to export the donors/items back out after the Auction is over. Note: If you do an export from an Accounting software package and have a specific ID number for each of the donors, that number will be kept and become part of the export back to a spreadsheet when the Auction is complete.

The message belowindicates that the process has completed, and tells you how many donors were imported.

Column Headings for the Excel Spreadsheet:

The first row in the spreadsheet contains the key word that identifies the information in each column.
The list below contains the key words Auction Manager is expecting. If you do not have information
for a specific column, you do not have to include it.

BusinessName
Name of the business donor, if applicable

Title
Title of the donor or business contact: Mr., Mrs., Dr., General, etc.

FirstName
First Name of the donor or business contact.

LastName
Last Name of the donor or business contact.

Address1
Address of the donor, business or individual

Address2
Additional line of address information, when required

City

State

ZipCode

Phone

Fax

EMail
Email of the donor or business contact

AccountingID
If you have exported info from an accounting system, this is the unique ID you have
assigned this donor in that system. Auction Manager keeps this value and returns it with any
export data about this donor after the auction is over.


Registration

Purpose:

To enter the Registration Information and unlock the full potential of the Auction Manager.

While you can install and run Auction Manager on any of your organizations computer, you must go through the Registration process on each computer.

If your Organization Name changes, you will need to contact CHB Consulting for a new Serial Number. The Serial Number and Organization Name are tied together. You can change address, phone and contact information about your Organization, but you can not change the Organization Name in the application, except through contacting CHB Consulting.

The License for use form of the Auction Manager application is displayed when you select Help / Register. You must agree to this License Agreement in order to Register the Auction Manager application.

Once you have agreed to the License, then you will be able to enter the License Information you have received.

Registration Form - License Agreement

Registraton Form - Enter Registration Information

Enter your Organization Name exactly as it appears in the registration confirmation you received. If there was any punctuation in the name, it also must be entered.

Then enter the Serial Number in the five boxs next to Serial Number. Do not enter the dashes, if shown, from the serial number, just the five groups of four characters.


Select An Auction

Purpose:

To select which Auction (when there are multiple Auctions) is the Active Auction.


Select A Printer

Purpose:

To select a printer for the current Auction Manager session.

Select a printer to be used for all the reports. This defaults to your currently defined System Printer. It can be changed to any other printer the current computer has listed. The printer change is not saved when Auction Manager is closed. The primary purpose for this when taking a computer and printer to an Auction. The printer may not be your System Printer for the computer in use. This allows you to change the printer for the time Auction Manager is running.


Demo Mode

Auction Manager allows you to try it out before purchasing it.

There are some restriction on how much information you can store in Auction Manager that are detailed in the Limitations section. However, you will be able to use all the features of Auction Manager, and get full reports out.

See also: Demo Limitations


Limitations

  1. The only Event database that can be created or used is Sample.adb.

  2. A maximum of thirty Items and five Packages can be entered.

  3. Forms and reports will display the word DEMO.

  4. There is no limit on the number of Bidders or Donors/Consignees that may be entered.

If you choose to purchase Auction Manager, the Sample.adb file can be renamed and all the information in it will be available to use with no restrictions.

See also: Getting Started